@import '../../styles/index.scss';

.ContactsColumn {
  border-right: 1px solid $color-board-separator;
  border-bottom: 1px solid $color-board-separator;

    @include screen800 {
      min-width: 35%;
      max-width: 35%;
    }
}
